@font-face  {  
  font-family: osb ;
  src: url( OpenSans-Bold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: oseb ;
  src: url( OpenSans-ExtraBold.ttf ) format("truetype");  
}
@font-face  {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
}

body { 
  background-color:#6b0d00; 
  background-attachment:fixed; 
  margin-left:0px; 
  margin-top:1px; 
  color:#f0c9b1;
  font-family:os,arial,sans-serif; 
  font-size:15px;  
  background-color:#6b0d00;
  background:url(http://selmiak.bplaced.net/games/ps2/bg2.png) center top scroll no-repeat, url(http://selmiak.bplaced.net/games/ps2/breitbg.png) center top scroll repeat-y #6b0d00;
}

.stripdownbody { 
  background-color:#6b0d00; 
  background-attachment:fixed; 
  margin-left:0px; 
  margin-top:1px; 
  color:#f0c9b1;
  font-family:os,arial,sans-serif; 
  font-size:15px;  
  background-color:#6b0d00;
  background:url(http://selmiak.bplaced.net/games/ps2/breitbg.png) center top scroll repeat-y #6b0d00;
}

a:link  { color:#f8e3d6; text-decoration:underline; text-shadow: 1px 1px 0px #ca987a;} 
a:visited  { color:#f8e3d6; text-decoration:underline; text-shadow: 1px 1px 0px #ca987a; }
a:hover    { color:#f9e6da; text-decoration:dotted; text-shadow: 0px 0px 5px #f0f0f0;}
a:active   { color:#ffffff; text-decoration:underline; }

h1 {
  font-size:36px;
  text-align:center;
  text-shadow:0 0 3px #d0a991,
  0 0 3px #d0a991,
  1px 1px #ca9370;
  font-family:osb,arial,sans-serif; 
}
h2 {
  font-size:25px;
  text-align:center;
  text-shadow:0 0 3px #d0a991,
  0 0 3px #d0a991,
   1px 1px #ca9370;
}
h3  {
  font-size:18px;
  text-shadow:0 0 3px #d0a991,
  0 0 3px #d0a991,
   1px 1px #ca9370;
}

.game {
  font-size:60px;
  text-align:center;
  text-shadow:0 0 3px #d0a991,
  0 0 3px #d0a991,
  0px 1px #ca9370,
  0px 2px #bd8663,
  0px 3px #ae7755,
  0px 4px #a06a48,
  0px 5px #8f5a39;
  font-family:oseb,arial,sans-serif; 
  text-decoration:none;
}

.game a:link    { text-decoration:none; text-shadow:0 0 3px #d0a991,0 0 3px #d0a991, 0px 1px #ca9370, 0px 2px #bd8663, 0px 3px #ae7755, 0px 4px #a06a48, 0px 5px #8f5a39; }
.game a:visited { text-decoration:none; text-shadow:0 0 3px #d0a991,0 0 3px #d0a991, 0px 1px #ca9370, 0px 2px #bd8663, 0px 3px #ae7755, 0px 4px #a06a48, 0px 5px #8f5a39;}
.game a:hover   { text-decoration:none; text-shadow:0 0 3px #d0a991,0 0 3px #d0a991, 0px 1px #ca9370, 0px 2px #bd8663, 0px 3px #ae7755, 0px 4px #a06a48, 0px 5px #8f5a39;border-bottom: 2px dashed #f0c9b1;  }
.game a:active  { text-decoration:none; text-shadow:0 0 3px #d0a991,0 0 3px #d0a991, 0px 1px #ca9370, 0px 2px #bd8663, 0px 3px #ae7755, 0px 4px #a06a48, 0px 5px #8f5a39;}


/* MAIN STYLE ELEMENTS */

.endy { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  height:102px;
  background:url(http://selmiak.bplaced.net/games/ps2/boxbot.png) center bottom scroll no-repeat;
  position:relative;
  margin:auto;
}
.heady { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  height:273px;
  background:url(http://selmiak.bplaced.net/games/ps2/boxtop.png) center top scroll no-repeat;
  position:relative;
  margin:auto;
  }

.textfaq {
  width:630px;
  margin:auto;
  padding:12px;
  text-align:left;
  background-color:#ef9967;
  color:#340F00;
  font-size:13px;
  box-shadow: inset 4px 0px 3px #f35800, inset -4px 0px 3px #f94600 ;
}
.textfaq a:link    { color:#541800; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }
.textfaq a:visited { color:#340F00; text-decoration:underline; text-shadow: 0px 0px 4px #ffffff; } 
.textfaq a:hover   { color:#6f2000; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }
.textfaq a:active  { color:#541800; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }

.booty { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  background:url(http://selmiak.bplaced.net/games/ps2/boxmid.png) center top scroll repeat-y;
  position:relative;
  margin:auto;
}

.tablestyle {
	padding:7px;
	border:1px solid #d33617;
	background-color: #ff6000;
	text-align:center;
	width:50px;
}
.tablestyle2 {
	padding:7px;
	border:1px solid #d33617;
	background-color: #ff6000;
	text-align:justify;
}
.sotctable {
  width:102px;
  text-align:center; 
  vertical-align:middle;
  font-size:14px;
  border:1px solid #aa2800; 
  padding:9px; 
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background:#e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsboxH.png) repeat-x scroll center center; 
  margin:5px;
 }  
.sotctableHiLi {
  width:102px;
  text-align:center; 
  vertical-align:middle;
  font-size:14px;
  border:1px solid #aa2800; 
  padding:10px; 
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background:#e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsboxHiLi.png) repeat-x scroll center center; 
  margin:5px;
}  
.sotctable:hover {
  background:#e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsboxHiLiHov.png) repeat-x scroll center center; 
} 
.sotctableHiLi:hover    {
  background:#e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsboxHiLiHov.png) repeat-x scroll center center; 
}
.poi {
  color:#ffeaea;
  padding:5px;
  text-shadow: 0px 0px 3px #000000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
 }
.poitree {
  padding:5px;
  position:absolute;
  width:50px;
  height:15px;
  font-size:9px;
  color:#ffff00;
  text-shadow: 0.5px 0.5px #000000, 0px 0px 2px #000000, 0px 0px 2px #000000, 0px 0px 2px #000000, 0px 0px 1px #000000;
}
.poitreecheck {
  padding:0px;
  position:absolute;
  width:15px;
  height:15px;
}
.poiliz {
  padding:5px;
  position:absolute;
  width:50px;
  height:15px;
  font-size:9px;
  color:#000000;
  text-shadow: 0px 0px 7px #ffffff, 0px 0px 2px #ffffff, 0px 0px 2px #ffffff;
}
.maptext {
  position:absolute;
  top:0px;
  right:-86px;
  width:190px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  padding: 10px;
  color:#ffffee;
  text-align:justify;
  font-size:10px;
  text-shadow: 0px 0px 2px #000000, 0px 0px 2px #000000,0px 0px 1px #000000;
}
.fun    {
  background:radial-gradient(center, #e46100, #f54a1c);
  /*background-color:#e46100;*/
  width:500px;
  font-size:10px;
  padding:15px;
  box-shadow:2px 2px 3px #d0c9b1, 3px 3px 4px #d61b00 inset;
  border:1px solid #e62b00;
  text-align:justify;
  }
.funhead {
  font-size:14px;
  text-align:center;
}
.jaktitle {   
  font-size:18px;
  padding-top:1px;
  padding-left:30px;
  padding-bottom:4px;
  background: url(http://selmiak.bplaced.net/games/ps2/jak/pcs.png) no-repeat scroll left top;
  margin-left: -16px;
	  }
.jakcell {
  padding:5px;
  background: #e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsbox.png) repeat-x scroll center center;
  text-align:center;
  border:1px solid #aa2800;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  box-shadow: inset 1px 1px 0px #df5b35, inset -1px -1px 0px #9a2100;
  }
.jakorb   {
   font-size:24px;
   text-align:center;
   text-shadow:0 0 3px #d0a991,
   0 0 3px #d0a991,
   1px 1px #ca9370;
   }
.jakcellhl {
  padding:5px;
  background: #e62b00 url(http://selmiak.bplaced.net/games/ps2/commentsboxhl.png) repeat-x scroll center center;
  text-align:center;
  border:1px solid #aa2800;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  box-shadow: inset 1px 1px 0px #df5b35, inset -1px -1px 0px #9a2100;
  }
.scoutfly {
   font-size:20px;
   font-weight: bold; 
  } 
.sh3cutscene {
  width:500px;
  background-image:url(orangepixel.png), url(cutscenesplat.png), url(cutscene.png);
  background-position: top center, top left, top left;
  background-repeat: repeat, no-repeat, no-repeat;
  border: 2px solid #f67230;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  margin:auto;
  padding:15px;
  padding-top:30px;
  font-size:12px;
  box-shadow: 3px 3px 15px #a32916;
  }
.sh3boss   {
  width:350px;
  background-image:url(orangepixel.png), url(cutscenesplat.png);
  background-position: top center, top left;
  background-repeat: repeat, no-repeat;
  border: 2px solid #f67230;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  margin:auto;
  padding:25px;
  font-size:30px;
  box-shadow: 3px 3px 15px #a32916;
  text-align:center;
  text-shadow: 0 0 3px #d0a991,
  0 0 3px #d0a991,
  1px 1px #ca9370;
  }  
 .sh3bossstrategy   {
  width:600px;
  margin:auto;
  }
.sh3otherriddle {
	width:90%;
	margin:auto;
	text-align:justify;
}
 
 
 .cutscene {
	width:85%;
	margin: auto;
	border:1px solid #d02700; 
	padding:10px; 
	border-radius: 8px;      
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color:#ed390f;
	margin-top: 15px;
	font-size:14px;
	box-shadow: 0px 0px 5px #d02700;
}

.pofi {
	width:90%;
	margin: auto;
	border:1px solid #fe7800; 
	padding:10px; 
	border-radius: 2px;      
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color:#fe9500;
	margin-top: 15px;
	font-size:14px;
	color:#942607;
}

.pofi a:link         { color:#671d08; text-decoration:underline; } 
.pofi a:visited      { color:#4e1606; text-decoration:underline; }
.pofi a:hover        { color:#671d08; text-decoration:underline; }
.pofi a:active       { color:#ffffff; text-decoration:underline; }
 
.pofis {
	width:90%;
	margin: auto;
	border:1px solid #fe7800; 
	padding:10px; 
	border-radius: 2px;      
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background-color:#fe9500;
	margin-bottom: 15px;
	font-size:10px;
	color:#942607;
}

  
/* END MAIN STYLE ELEMENTS */


/* SUBSTYLE */  
.navi  { 
  border-radius: 5px;
  width:270px;
  text-align:center; 
  vertical-align:top;
  padding-bottom:5px; 
  padding-top:5px; 
  border:1px solid #e55507; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#551800; 
  background-image:url(http://selmiak.bplaced.net/games/ps2/boxbg.png);
  position:absolute;
  top:170px;
  left:48px;
  }
.navi1  { 
  border-radius: 5px;
  width:620px;
  text-align:center; 
  vertical-align:top;
  padding-bottom:8px; 
  padding-top:8px; 
  border:1px solid #c32e00; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#551800; 
  background-image:url(http://selmiak.bplaced.net/games/ps2/boxbg.png);
  position:relative;
  top:-15px;
  box-shadow:  1px 1px 9px rgba(0,0,0,0.19);
  }
.navi2  { 
  border-radius: 5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  width:270px;
  text-align:center; 
  vertical-align:top;
  padding-bottom:5px; 
  padding-top:5px; 
  border:1px solid #e55507; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#551800; 
  background-image:url(http://selmiak.bplaced.net/games/ps2/boxbg.png);
  position:absolute;
  top:5px;
  left:48px;
  }  
.copyr  { 
  border-radius: 5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  width:325px;
  text-align:center; 
  vertical-align:top;
  padding-bottom:5px; 
  padding-top:5px; 
  border:1px solid #e55507; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#551800; 
  background-image:url(http://selmiak.bplaced.net/games/ps2/boxbg.png);
  position:absolute;
  bottom:48px;
  left:48px;
  }
.navi a:link  { color:#5a1d05; text-decoration:underline; text-shadow:none !important;} 
.navi a:visited  { color:#5a1d05; text-decoration:underline; text-shadow:none !important;}
.navi a:hover    { color:#722f14; text-decoration:dotted; }
.navi a:active   { color:#ffffff; text-decoration:underline; }
.navi1 a:link  { color:#5a1d05; text-decoration:underline; text-shadow:none !important; } 
.navi1 a:visited  { color:#5a1d05; text-decoration:underline; text-shadow:none !important; }
.navi1 a:hover    { color:#722f14; text-decoration:dotted; }
.navi1 a:active   { color:#ffffff; text-decoration:underline; }
.navi2 a:link  { color:#5a1d05; text-decoration:underline; } 
.navi2 a:visited  { color:#5a1d05; text-decoration:underline; }
.navi2 a:hover    { color:#722f14; text-decoration:dotted; }
.navi2 a:active   { color:#ffffff; text-decoration:underline; }
.copyr a:link  { color:#5a1d05; text-decoration:underline; text-shadow:none !important; } 
.copyr a:visited  { color:#5a1d05; text-decoration:underline; text-shadow:none !important; }
.copyr a:hover    { color:#722f14; text-decoration:dotted; }
.copyr a:active   { color:#ffffff; text-decoration:underline; }

.logo  { 
  width:354px;
  height:215px;
  text-align:center; 
  vertical-align:top;
  position:absolute;
  left:362px;
  top:60px;
  }



/* INSIDEBOX STYLES */
.insideboxtop  { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  height:97px;
  background:url(http://selmiak.bplaced.net/games/ps2/insideboxtop.png) center top scroll no-repeat;
  position:relative;
  }
.insideboxbot  { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  height:62px;
  background:url(http://selmiak.bplaced.net/games/ps2/insideboxbot.png) center top scroll no-repeat;
  position:relative;
  }
.insideboxmid  { 
  text-align:justify; 
  vertical-align:top; 
  width:840px;
  background:url(http://selmiak.bplaced.net/games/ps2/insideboxmid.png) center top scroll repeat-y;
  position:relative;
  }  
.insideheader  { 
  text-align:justify; 
  vertical-align:top; 
  position:relative;
  font-size:16px;
  top: 26px;
  left: 64px;
  color:#e97f55;
  font-style:bold;
  text-shadow: -1px -1px 0 #953813, 1px 1px 0 #953813, 0 0 4px #e97f55;
  }
.upflag    { 
  position:absolute;
  top: 13px;
  right: 69px;
  }
.textor    { 
  text-align:justify; 
  vertical-align:top; 
  position:relative;
  font-size:14px;
  top: -18px;
  /*left: 76px;*/
  margin:auto;
  color:#fedebf;
  width:684px;
  text-shadow: 0 1px 0px #ca9370;
  }

.sectab  {
   border-bottom:1px solid #530000;
   border-right:1px solid #530000;
   background:url(sectab.png) center center scroll repeat-x;
   text-align:center;
   padding:7px;
   margin:0px;
}

.cominp    {
   color: #4a1908;
   background-color: #f48952 ;
   border-radius: 6px;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-top: 1px solid #8b1d02;
   border-left: 1px solid #8b1d02;
   border-right: 1px solid #e8522d;
   border-bottom: 1px solid #e8522d;
   padding:4px;
}
.combut    {
   color: #f0c9b1;
   background-color: #a82100 ;
   border-radius: 5px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   border: 0px;
   padding:6px;
   box-shadow: 0px 2px 0px #871b00, 0px -1px 0px #fd6d00;
   font-weight: bold;
   cursor: pointer;
}
   
/* END INSIDEBOX STYLE */

.spoiler, .spoilers {
	background-color:#f57025;
	color:#f57025;
	padding:7px;
	border-radius:6px;
	text-shadow: none !important;
}


.klappbox {
	width:545px;
	margin:auto;
	border:1px solid #c32e00; 
	padding:20px; 
	text-align: center; 
  background-color: #e62b00; 
  background-image: url(http://selmiak.bplaced.net/games/ps2/commentbg.png), url(http://selmiak.bplaced.net/games/ps2/commentbg_P.png);
  background-repeat: repeat-x, repeat;
  background-attachment: scroll, scroll;
  background-position: top center, top center; 	  
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position:relative;
  font-family: os, arial ,sans-serif;
  box-shadow:  inset 1px 1px 0px #ff6000, inset -1px -1px 0px #ff6000,inset 1px -1px 0px #ff6000, inset -1px 1px 0px #ff6000, inset 0px 0px 10px rgba(97,29,0,0.25), 0px 0px 9px rgba(0,0,0,0.19) ;
}

.klappbox a:link  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 6px rgba(0,0,0,0.7) !important; } 
.klappbox a:visited  { color:#f8e3d6; text-decoration:underline; text-shadow: 0px 0px 6px rgba(0,0,0,0.7) !important; }
.klappbox a:hover    { color:#f9e6da; text-decoration:dotted; text-shadow: 0px 0px 5px #f0f0f0 !important;}
.klappbox a:active   { color:#ffffff; text-decoration:underline; }

/* kindle shizzle */
.kdp {
	position:absolute;
	right: -200px;
  top: 60px;
}
.kdpsilenthill3 {
	position:absolute;
	right: -165px;
  top: 0px;
}
.kdphitmanbloodmoney {
	position:absolute;
	right: -165px;
  top: 0px;
}

.related {
	position:absolute;
	top: 265px;
	left:-183px;
  width: 206px;
}
.relatedtop {
	width: 206px;
	background: url(http://selmiak.bplaced.net/games/ps2/related_top.png) top left no-repeat;
	height: 39px;
}
.relatedmid {
	width: 206px;
	background: url(http://selmiak.bplaced.net/games/ps2/related_mid.png) top left repeat-y;
	padding-left: 28px;
}
.relatedbot {
	width: 206px;
	background: url(http://selmiak.bplaced.net/games/ps2/related_bot.png) top left no-repeat;
	height: 39px;
}
.related_headline {
	position:relative;
	top:-10px;
	text-align:center;
	font-size:18px;
	width: 153px;
}